using System;
using System.Windows;

internal sealed class Delegate287 : MulticastDelegate
{
	public extern void Invoke(object object_0, Visibility visibility_0);

	public static void smethod_0(object object_0, Visibility visibility_0, Delegate287 delegate287_1)
	{
		delegate287_1(object_0, visibility_0);
	}

	public extern Delegate287(object object_0, IntPtr intptr_0);

	static Delegate287()
	{
		Class10.smethod_13(typeof(Delegate287).TypeHandle);
	}

	internal static Delegate287 delegate287_0;
}
